"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWSpoofPreferences" = {
    ACTIONS = {"addHost:" = id; "removeHost:" = id; }; 
    OUTLETS = {
        hostsTableView = id; 
        netscapeCompatibleCommentsButtonCell = id; 
        netscapeCompatibleNewLineAfterEntityButtonCell = id; 
        netscapeCompatibleNonterminatedEntitiesButtonCell = id; 
        netscapeCompatibleRelativeAddressesButtonCell = id; 
        netscapeCompatibleTablesButtonCell = id; 
        removeHostButtonCell = id; 
        spoofAllServersButtonCell = id; 
        spoofUserAgentFormCell = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
